Med start i marts 2021 flytter Cisco Webex til et nyt Certificate Authority, IdenTrust Commercial Root CA 1. På grund af denne ændring skal kunder, der administrerer deres enhedssoftware, manuelt opgradere deres enheder til minimum CE 9.14.5 og helst CE 9.15 hurtigst muligt for at blive understøttet af Webex Edge for enheder.

Manglende opgradering medfører, at enheder mister cloud-forbindelse og tab af al relateret funktionalitet. Dette omfatter funktioner som f.eks. styring af Control Hub, analysefunktion, hybridkalendere. Din mulighed for at oprette forbindelse og bruge din lokale SIP- infrastruktur vil ikke blive påvirket. Derudover mister enheder på ikke-understøttede versioner muligheden for at blive knyttet til Webex-cluden ved brug af Webex Device Connector.

Generelt understøtter vi en specifik enhedssoftware i op til 6 måneder efter udgivelsesdatoen for software, der er forbundet med clouden. Efter opgraderingen anbefaler vi, at kunder overvejer at konfigurere deres enheder til at tillade automatiske cloud-opgraderinger gennem Webex Control Hub.